

/*template*/
div.hlavicka_modul_odkaz {position: absolute; width: 210px; height: 100px; margin-top: -105px;}
div.hlavicka_modul_odkaz a {display: block; width: 210px; height: 100px; text-decoration: none;}

div#hlavicka {height: 147px; }
  
div#hlavicka_obsah {background:  url('hlavicka.jpg') left center no-repeat;height: 147px;}

div#modul_hlavicka_kontakt {position: absolute; top: 3px; right: 270px;}
div#modul_hlavicka_kontakt a {text-decoration: none; }
div#modul_hlavicka_kontakt a:hover {text-decoration: underline; color: #d5030e;}
div#modul_hlavicka_kontakt span.green_tel {color: #0b9900; font-weight: 600; }


div.ramec_top {
  color: #ffffff;
  background:  #515660 url('ramec_top.jpg') top repeat-x;
  font-weight: bold; min-height: 30px; padding-top: 10px; margin-top: 2px; border-left: 2px solid #ffffff; border-right: 2px solid #ffffff;}

div.ramec_body {
  color: #484848;
  }

div.ramec_body a {
  color: #484848;  }

div.ramec_body a:hover {
  color: #d5030e; }

div.ramec_bottom {
  background: #ffffff; }
  
div.ramec_akce_s_foto div.ramec_top {background: #40464f url('ramec_top_akce.jpg') right center no-repeat; }


div.ramec_facebook div.ramec_body {border: 0 ;}
div.ramec_facebook div.ramec_top {display: none;}
div.ramec_facebook {border: 0 ;}

div.strankovani {padding:15px; padding-top: 6px; padding-bottom: 6px; margin-bottom: 10px; margin-top: 10px; }
div.strankovani strong {color: #0e446a; font-size: 19px; font-weight: bold;}
div#prostredek div.strankovani a { width: 20px; text-decoration: none; background: #fbfbfb; padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; color: #484848; border: 1px solid #dadada; font-weight: normal;}
div#prostredek div.strankovani a:hover {color: #d91120; text-decoration: underline; background: #ffffff; border: 1px solid #939393;}
  

div#in_bottom { background: #ffffff; min-height: 250px; 
  border-top: 3px solid #3a404a;
  color: #3a404a; }
  
div#banner_copyright {
    width: 100%;
    max-width: 1100px; margin: 0 auto;
margin-top: -220px;
min-height: 220px;
 background: #ffffff url('logo_bottom.jpg') right center no-repeat;
}  
  
div.bottom_paticka {width: 100%; padding-bottom: 15px; margin-top: -50px;  }

div.bottom_paticka table.bottom_paticka_sekce {display: block; width: 100%; max-width: 180px; margin: 1%; float: left; }
div.bottom_paticka table.bottom_paticka_sekce td {border: 0 ;}
div.bottom_paticka table.bottom_paticka_sekce td.nadpis_paticka {font-weight: bold; font-size: 16px; color: #545454;}
div.bottom_paticka table.bottom_paticka_sekce td a {text-decoration: none; color: #545454;}
div.bottom_paticka table.bottom_paticka_sekce td a:hover {text-decoration: underline; color: #f32d66;}
div.bottom_paticka table#bottom_paticka_sekce3 {max-width: 250px;}



div#in_bottom span.copyright_podpis {font-size: 12px; display: block; margin-top: 20px;}
div#in_bottom span.copyright_podpis a {text-decoration: none;}

div.kontakt_uvodni_strana {width: 100%; max-width: 825px; padding: 10px ; background: #d4dee6; color: #322e2f; min-height: 200px;}
div.kontakt_uvodni_strana div.left_kontakt_uvod_strana {float: left;}
div.kontakt_uvodni_strana div.left_kontakt_uvod_strana p span {font-weight: 600;}
div.kontakt_uvodni_strana div.left_kontakt_uvod_strana table {float: left; margin-right: 10px;}
div.kontakt_uvodni_strana div.left_kontakt_uvod_strana table tr td {border: 0 ;}
div.kontakt_uvodni_strana div.left_kontakt_uvod_strana table#doba tr td {padding-top: 0px; padding-bottom: 0px;}
div.kontakt_uvodni_strana div.right_kontakt_uvod_strana {float: right;}

div#in_bottom span.copyright_podpis {font-size: 12px; display: block; margin-top: 0px;}

div.vyhody_uvod_page table#vyhody_table tr td {border: 0 ; background: #ffffff; height: 65px; padding-top: 0px; padding-bottom: 0; line-height: 1; border-bottom: 2px solid #eeeeee; }

div#in_bottom a {
  color: #d5030e; }

div#in_bottom a:hover {
  color: #d5030e; }

div#paticka_moduly .submit {
  background: #cccccc;
  color: #000; }

div#paticka_moduly .submit:hover {
  color: #fff; }

h1 {
  color: #414141;
  border-bottom: 0; 
  text-align: center;}

h2 {
  color: #414141; }

a {
  color: #484848; }

a:hover {
  color: #e22318; }

li {
  list-style: disc;
  color: #484848; }

textarea, input.input_text, select {
  padding: 4px; min-height: 24px; 
  border: solid 1px #D2D0D0;
  color: black; }

option {
  color: #484848; }

*.button, *.submit {
  background: #797979;
  color: #fff; }

*.button:hover, *.submit:hover {
  color: #333333;
  background: #cccccc; }

.cena_sleva, .kosik_sleva, .sleva {
  color: #00990e; }

div.hlavni_menu a, div.hlavni_menu_dalsi_informace a {color: #ffffff; font-weight: 400; display: block;  padding: 14px; padding-bottom: 10px; padding-top: 12px; border-right: 1px solid #32353b;}

div.hlavni_menu a:hover, div.hlavni_menu_dalsi_informace a:hover {color: #ffffff; text-decoration: none; background: #90969f; }

div.hlavni_menu1 a {background: #ffffff url('produkty_iko.png') right center no-repeat; color: #3c3c3c; margin-left: 10px; font-weight: 600; padding-right: 40px; border-top: 2px solid #333943; }
div.hlavni_menu1 a:hover {background: #90969f url('produkty_iko.png') right center no-repeat;}


div.hlavni_menu2 a {background: #d5030e url('iko_home.png') center center no-repeat; color: #d5030e; margin-left: 10px;  font-size: 4px; width: 40px; padding-top: 22px; padding-bottom: 12px; padding-left: 2px; padding-right: 2px; text-align: left;}
div.hlavni_menu2 a:hover {background: #90969f url('iko_home.png') center center no-repeat; color: #90969f;}

div.hlavni_menu8 a {background: url('iko_akce.png') right center no-repeat;  padding-right: 30px;}
div.hlavni_menu8 a:hover {background: #90969f url('iko_akce.png') right center no-repeat;}



div.hlavni_menu div.podmenu a {border-bottom: 1px solid #fff;
  color: #fff; }

div.hlavni_menu div.podmenu a:hover {
  color: #ffffff;
  }

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #484848;
  color: white; }

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited {
  color: #ffffff;
  background: #d5030e; }

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
  color: #000; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #cccccc;
  color: #000; }

.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #fff; }

.ui-tabs .ui-tabs-panel {
  border: 1px solid #D2D0D0;
  background: white; }

.ui-dialog .ui-state-default {
  background: #484848;
  color: white; }

.ui-dialog .ui-state-default:hover {
  background: #cccccc;
  color: #000; }

.ui-dialog-buttonset button.ui-button-text-only:nth-child(2) {
  background: #80a203 url('button_koupit.jpg') top repeat-x; border: 1px solid #80a203; color: #ffffff;}

.ui-dialog-buttonset button.ui-button-text-only:nth-child(2):hover {
   background: #8fc41b; color: #2e3a00;}

  

table.zbozi_tabulka tr td {padding: 5px; padding-top: 7px; background: #eeeeee; border-bottom: 1px solid #b6c6d0; font-size: 14px; color: #272727;}

table.zbozi_tabulka tr.cena_s_dph td {color: #272727; }

table.zbozi_tabulka tr.cena_s_dph td.right {
  color: #cc0000; font-weight: bold;}

div#detail_zbozi .submit {background: #80a203 url('button_koupit.jpg') top repeat-x; border: 1px solid #80a203; color: #ffffff;  }

div#detail_zbozi .submit:hover { background: #8fc41b; color: #2e3a00; }

div.zbozi_varianty select {min-width: 300px;}
div.zbozi_varianty span.vyberte_variantu {font-weight: bold;}



div.zbozi_varianta {
  border: 1px solid #D2D0D0; }

div.doprava_zdarma_detail {
  background: #484848;
  color: #fff; }

div.hlavicka_modul_fulltextove_vyhledavani2 #fulltext_text {color: #484848; }

div.hlavicka_modul_fulltextove_vyhledavani2 .submit {background: #4e545d; padding-left: 5px; padding-right: 5px;}

div.hlavicka_modul_fulltextove_vyhledavani2 .submit:hover {background: #767e89; color: #ffffff; }

div.hlavicka_modul_obsah_kosiku3:hover a:after { }

div.hlavicka_modul_obsah_kosiku3 a {
  color: #e22319; text-decoration: none; }

div.hlavicka_modul_obsah_kosiku3 a:hover {
  color: #151318; text-decoration: underline; }

span.pocet_polozek_v_kosiku {
  color: #151318; }

div.hlavicka_modul_uzivatel {background: #4e545d url('uzivatel_iko.png') left center no-repeat; padding: 8px; padding-left: 15px;  padding-top: 10px; padding-bottom: 8px; }
div.hlavicka_modul_uzivatel a:hover {color: #f30000; text-decoration: underline; }

div.hlavicka_modul_uzivatel a {
  color: #ffffff; }

div.hlavicka_popis {
  color: #000; }

div.hlavicka_nadpis {
  color: #000; }

div.ramec_kategorie {margin-top: -1px; border: 0; background: #6f5c51;}
div.ramec_kategorie img {display: none;}
div.ramec_kategorie div.ramec_top {display: none;}
div.ramec_kategorie div.ramec_body {background:  #ffffff;  padding-top: 1px; border: 1px solid #d8d8d8; border-top: 0;}

div.ramec_kategorie div.ramec_body div.strom_kategorie:hover a {color: #ffffff; }

div.strom1 a {display: block; color: #3d424c; }
div.strom2 a {color: #3d424c; }

div.strom1 a:hover {
  color: #ffffff; }

div.ramec_body div.strom1 a:hover, div.ramec_body div.strom1:hover a {
  color: #fff; }

div.ramec_kategorie div.ramec_bottom {display: none; }

div.strom1 {background: #ffffff; border-bottom: 1px solid #ececec; padding-top: 6px; padding-bottom: 3px; }
div.strom2 {background: #d9d9d9; border-bottom: 1px solid #c6c6c6; padding-top: 4px; padding-bottom: 2px;}

div.strom1:hover {background: #90969f; }
div.strom2:hover {background: #90969f; }

div.strom2 a, div.strom3 a, div.strom4 a, div.strom5 a, div.strom6 a, div.strom7 a, div.strom8 a, div.strom9 a {
  color: #131617;  }

div.strom4 a:hover, div.strom5 a:hover, div.strom6 a:hover, div.strom7 a:hover, div.strom8 a:hover, div.strom9 a:hover {
  color: #484848; }

div.ramec_kategorie div.aktivni { background: #4e545d url('kategorie_aktivni.png') right center no-repeat;}
div.ramec_kategorie div.aktivni a {color: #ffffff;}

/* kategorie_vlastni_seznam */
div.ramec_vlastni_2 {margin-top: -1px;}
div.ramec_vlastni_2 div.ramec_top {display: none; }
div.ramec_vlastni_2 div.ramec_bottom {display: none; }
div.ramec_vlastni_2 div.ramec_body ul {margin: 0 auto; padding:  0; margin-left: -2px;}
div.ramec_vlastni_2 div.ramec_body li {list-style: none; padding-left: 0;}
div.ramec_vlastni_2 div.ramec_body li a {text-decoration: none; display: block; border-bottom: 1px solid #ececec; padding-left: 2px; padding-top: 6px; padding-bottom: 4px;  color: #2a2b2e;}
div.ramec_vlastni_2 div.ramec_body li a:hover{background: #90969f; color: #ffffff;}


div.ramec_kategorie_vyrobci2 div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_vyrobci2 div.cr {
  background: #cccccc; }

div.ramec_kategorie_vyrobci div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_vyrobci div.cr {
  background: #cccccc; }

div#b_kategorie {
  background: #484848;
  color: #fff; }

div#b_vyrobci {
  background: #484848;
  color: #fff; }

div#b_kategorie:hover {
  background: #cccccc; }

div#b_vyrobci:hover {
  background: #cccccc; }

div#b_kategorie.kv_aktivni {
  background: #cccccc;
  color: #000; }

div#b_vyrobci.kv_aktivni {
  background: #cccccc;
  color: #000; }

div#r_vyrobci ul li a:hover {
  color: #000;
  background: #cccccc; }

div#r_vyrobci ul li a.active {
  color: #000;
  background: #cccccc; }

div#r_kategorie ul li a {
  text-decoration: none;
  color: #000;
  display: block;
  background: #cccccc;
  padding: 5px 15px; }

div#r_kategorie ul li a:hover {
  color: #484848;
  background: none; }

div#r_kategorie ul li a.active {
  color: #fff;
  background: #999999; }

div.ramec_kategorie_popup3 div.ramec_bottom, div.ramec_kategorie_popup2 div.ramec_bottom {
  background: #cccccc; }

div.popup2_1 {
  background: #cccccc none repeat scroll 0% 0%; }

div.ramec_body a.popup2_1_aktivni {
  background: #fff;
  color: #cccccc; }

div.ramec_body a.popup2_1.active {
  background: #999999;
  color: #fff; }

div.popup2_3 li a {
  color: #484848; }

div.popup2_3 li a:hover {
  color: #cccccc; }

div.ramec_kategorie_popup div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_popup .menulist a {
  color: #000;
  background: #cccccc;
  border-bottom: 1px solid #D2D0D0; }

div.ramec_kategorie_popup a.highlighted {
  background: #f1f1f1;
  color: #cccccc; }

div.ramec_kategorie_basic div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_basic ul li {
  border-bottom: 1px solid #D2D0D0; }

div.ramec_kategorie_basic ul li a {
  color: #000;
  background: #cccccc; }

div.ramec_kategorie_basic ul li a:hover {
  color: #cccccc;
  background: none; }

div.ramec_kategorie_basic ul li a.active {
  color: #000;
  background: #999999; }

div.ramec_kategorie_jednoduche div.ramec_bottom {
  background: #cccccc; }

div.ramec div.kat_jednoducha a {
  background: #cccccc;
  color: #000;
  border-bottom: 1px solid #D2D0D0; }

div.ramec div.kat_jednoducha a:hover {
  background: #f1f1f1;
  color: #cccccc; }

div.ramec_kategorie_basic2 div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_basic2 h3 {
  color: #fff;
  background: #484848;
  border-bottom: 3px solid #cccccc; }

div.ramec_kategorie_basic2 a.active {
  color: #cccccc; }

div.ramec_kategorie_basic2 ul li {
  border-bottom: 1px solid #D2D0D0; }

div.ramec_kategorie_basic2 ul li a {
  color: #000;
  background: #cccccc; }

div.ramec_kategorie_basic2 ul li a:hover {
  color: #cccccc;
  background: none; }

div.ramec_kategorie_basic2 ul li a.active {
  color: #000;
  background: #999999; }

div.ramec_kategorie_basic_foto div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_basic_foto ul li {
  border-bottom: 1px solid #D2D0D0; }

div.ramec_kategorie_basic_foto ul li a {
  color: #cccccc; }

div.ramec_kategorie_basic_foto ul li a:hover {
  color: #484848;
  background: none; }

div.ramec_kategorie_basic_foto ul li a.active, div.ramec_kategorie_basic_foto ul li a.active_top {
  color: #484848;
  background: none; }

div.ramec_kategorie_basic_foto ul li a img {
  border: 1px solid #f1f1f1; }

div.ramec_kategorie_basic_foto ul li a:hover img, div.ramec_kategorie_basic_foto ul li a.active img, div.ramec_kategorie_basic_foto ul li a.active_top img {
  border: 1px solid #cccccc; }

div.ramec_porovnavac div.ramec_body div.porovnani_pridat a {
  background: #484848;
  color: #fff; }

div.ramec_porovnavac div.ramec_body div.porovnani_pridat a:hover {
  background: #cccccc;
  color: #000; }

div.akce_foto a {
  color: #484848; }

div.akce_foto a:hover {
  color: #d5030e; }

div.akce_cena {
  color: 20%; }

div.polozka {
  border: 0;
  background: #ffffff url('polozka_bg.jpg') right top repeat-y;  }
  
  
div.polozka div.polozka_popis img.ikona_1087 {position: absolute; margin-top: -70px; right: 0;}
div.polozka div.polozka_popis img.ikona_1088 {position: absolute; margin-top: -44px; right: 0;}


div.polozka_odkaz a {color: #000;  background: #ffffff; text-decoration: underline;}

div.polozka_odkaz a:hover {background: #ffffff; color: #f30000; text-decoration: none; }

  div.polozka_cena tr.cena_sleva {
  
}

div.polozka_cena tr.cena_sleva td {
    text-align: right;
    font-size: 14px;
      text-transform: uppercase;
    width: 120px;}

div.polozka_cena tr.cena_sleva td.right {
     width: 60px;
    font-size: 14px;
    font-weight: bold;
   
}

div.polozka span.polozka_koupit .submit {
  background: #80a203 url('button_koupit.jpg') top repeat-x; border: 1px solid #80a203; color: #ffffff; }

div.polozka span.polozka_koupit .submit:hover {background: #8fc41b; color: #2e3a00; }

div.kategorie {
  background: #758089; 
  width: 31%; margin-bottom: 1%;}
div.kategorie a {color: #ffffff;}
div.kategorie a:hover {color: #102230;}

div.kategorie:hover {
  background: #c1c1c1; }

div.kategorie_zpet:hover, div.kategorie_zpet:hover a {
 }

div.kategorie_uvod:hover a {
  color: #e22318; }

div.kategorie_uvod {
  border: 1px solid #f1f1f1; }
div.kategorie_uvod:hover {border: 1px solid #b7b7b7;}
div.kategorie_uvod_nazev {
  background: #f1f1f1; }

form#frm_order {
  border-top: 1px solid #D2D0D0;
  border-bottom: 1px solid #D2D0D0;
  background:  #f4f4f4; }

.objednavka_tlacitka_bottom input.submit, .objednavka_tlacitka input.submit, .objednavka_tlacitka_top input.submit {
 background: #cccccc; color: #222222; }

.objednavka_tlacitka_bottom input.submit:hover, .objednavka_tlacitka input.submit:hover, .objednavka_tlacitka_top input.submit:hover {
  background: #f3f3f3; color: #222222; }



.objednavka_tlacitka_bottom input#submit_pokracovat, .objednavka_tlacitka input#submit_pokracovat, .objednavka_tlacitka_top input#submit_pokracovat {
  background: #b10000 url('button_koupit.jpg') top repeat-x; border: 1px solid #b10000; color: #ffffff;}

.objednavka_tlacitka_bottom input#submit_pokracovat:hover, .objednavka_tlacitka_top input#submit_pokracovat:hover, .objednavka_tlacitka input#submit_pokracovat:hover {
    background: #ec3d3d; color: #233000;}

div.objednavka_tlacitka_top, div.objednavka_tlacitka, div.objednavka_tlacitka_bottom {
  min-height: 40px; }

#tlacitka1 input.submit, #tlacitka2 input.submit {
  background: #797979;
  color: #ffffff; }

#tlacitka1 input.submit:hover, #tlacitka2 input.submit:hover {
  background: #cccccc;
  color: #222222; }            



#tlacitka1 input#pokracovat, #tlacitka2 input#pokracovat {
background: #80a203 url('button_koupit.jpg') top repeat-x; border: 1px solid #80a203; color: #ffffff;}

#tlacitka1 input#pokracovat:hover, #tlacitka2 input#pokracovat:hover { background: #8fc41b; color: #2e3a00;}

div.kosik_mnozstevni_slevy {background: #eeeeee; }

div.fotogalerie_nahled {
  border: 1px solid #D2D0D0; }

div.fotogalerie_prehled:hover {
  border: 1px solid #cccccc; }

div.fotogalerie_prehled {
  border: 1px solid #D2D0D0; }

div.fotogalerie_prehled h2 {
  background: #D2D0D0;
  color: #484848; }

div.clanky_vypis {
  border-bottom: 1px solid #D2D0D0; }

div.clanky_odkaz a {
  background: #484848;
  color: #000; }

div.clanky_odkaz a:hover {
  background: #cccccc; }
  
  
div.banner_out_right {
  position: absolute;
  top: 190px;
  right: 50%;
  margin-right: -692px;
  width: 140px;
  background:  url('body_right_bg.png') left top no-repeat; }

div.banner_out_left {
  background:  url('body_left_bg.png') left top no-repeat;
  position: absolute;
  top: 190px;
  left: 50%;
  margin-left: -685px;
  width: 135px; }
  
/*misto pro btn nahoru*/
div.nahoru{padding:0;margin:0;font-size:0; }
div.nahoru a.tisk{display:none;}
div.nahoru a.nahoru{display:block;background:#484848;color:white; position: fixed;  bottom:5px;right:255px;padding:0px;background:url('nahoru_bg_hover.jpg') no-repeat;width:50px;height:50px;z-index:99999; font-size:0;}
div.nahoru a.nahoru:hover{background:url('nahoru_bg.jpg') no-repeat;}
.button, .submit{font-size:0.93em;}

/* CSS_table.kosik */
table.kosik tr.top td {color: #061a27; font-weight: bold; background: #f4f4f4;}
table.kosik tr td a {color: #d5030e; text-decoration: none; font-weight: bold;}
table.kosik tr td a:hover {color: #000000; text-decoration: underline;}
table.kosik tr td.kosik_doprava strong {font-weight: bold;}
table.kosik tr.kosik_rekapitulace strong {font-weight: bold; color: #d5030e; font-size: 1.19em;}

div#vyber_dopravy_platby { position: relative; padding-top: 35px; background: #ffffff; }
div#vyber_dopravy_platby:before { content: "Doprava a platba"; text-align: center; color: #155985; padding-top: 0px; margin-top: 0px; font-size: 190%; font-weight: 300; } 

table.kosik_dopravy_platby_vyber td.kosik_dopravy {border: 1px solid #dcdcdc;}
table.kosik_dopravy_platby_vyber td.kosik_dopravy h1 {font-size: 20px; font-weight: normal; border-bottom: 1px solid #dcdcdc;}
table.kosik_dopravy_platby_vyber td.kosik_platby {border: 1px solid #dcdcdc;}
table.kosik_dopravy_platby_vyber td.kosik_platby h1 {font-size: 20px; font-weight: normal; border-bottom: 1px solid #dcdcdc;}
textarea#poznamka_k_objednavce {height: 40px;}
div#tlacitka2 {display: none;}

div.red {background:  url('td_hvezda_povinna2.png') center top no-repeat; }
table.adresa tr.povinne td.popisek {background:  url('td_hvezda_povinna.png') right top no-repeat; }
table.registrace tr.povinne td {background:  url('td_hvezda_povinna.png') right top no-repeat; }

p.kosik_nejste_prihlasen {border: 1px solid #d6d6d6; padding: 10px ;}

/*objednavka zkracena*/

div.sekce_kosik div#prostredek {background-image: url("objednavka2-1.png");  padding-top: 45px; }
div.sekce_objednavka_0 div#prostredek {background-image: url("objednavka2-1.png"); }

div.sekce_objednavka_1 div#prostredek {background-image: url("objednavka2-1.png"); }
div.sekce_objednavka_2 div#prostredek {background-image: url("objednavka2-1.png"); }
div.sekce_objednavka_3 div#prostredek {background-image: url("objednavka2-2.png"); }
div.sekce_objednavka_4 div#prostredek {background-image: url("objednavka2-3.png"); }
div.sekce_objednavka_5 div#prostredek {background-image: url("objednavka2-4.png"); }
div.sekce_objednavka-6 div#prostredek { background-image: url("objednavka2-4.png"); }

div#objednavka_3_tabulka h1 {font-size: 0px;}
div#objednavka_3_tabulka  { position: relative; padding-top: 30px; background: #ffffff; }
div#objednavka_3_tabulka:before { content: "Dodací údaje"; text-align: center; color: #155985; padding-top: 0px; margin-top: 0px; font-size: 200%; font-weight: 300; margin-left: 40% ;}



div.slide_menu:first-child div.slide_podmenu a {
  border-left: solid 1px #f1f1ed; }


@media screen and (max-width: 800px) {
  .ui-tabs .ui-tabs-nav li a {
    border-bottom: 1px solid #eee;
    background: #484848; }
  .ui-tabs .ui-tabs-nav li.ui-tabs-active a {
    color: #000;
    background: #cccccc; }
  .ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover {
    background: #cccccc; } }

